body, td, th, p {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 36px;
	background-image:  url("../images/bg42.gif");
}
p {
	margin:0 0 1em;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a:hover, .rhs #gigs p span a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #ff0000;
	cursor:pointer;
}
a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #008fbe;
}
form {    /* display: inline; */ }


[role="button"],
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

/* Reset `button` and button-style `input` default styles */
.main [role="button"],
.main input[type="submit"],
.main input[type="reset"],
.main input[type="button"],
.main button {
    background-color: #000000;
    border: 1px solid rgb(0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.25em;
    padding: 0 1em;    
	color: #ffffff;
    /* cursor: default; */
    font: inherit;
    line-height: normal;
	    margin: .1em 0 0.2em;
    overflow: visible;
	    min-width: 5em;
    box-shadow: 1px 1px 0px #ff0000;
        text-align: center;
-webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
       -moz-user-select: none;
        -ms-user-select: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* Make `a` like a button */
.main [role="button"] {
    color: inherit;
    cursor: default;
    display: inline-block;
    text-decoration: none;
    white-space: pre;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
}
.main [role="button"]:hover,
.main input[type="submit"]:hover,
.main input[type="reset"]:hover,
.main input[type="button"]:hover,
.main button:hover {    box-shadow: 1px 1px 0px #000000; background-color: #008fbe;}

.t_buttons button {display: inline; float: left; margin-right: 1em; margin-bottom: 1em; min-width: 8em;}
#new_releases .t_buttons button {width: 25%; margin-bottom: .6em}
#new_releases .t_buttons form:nth-last-of-type(1) button{margin-bottom: 2em;}

.topNav button {
    background: none;
    border: none;
    padding: 2px;
	margin: 0;
    color: inherit;
    cursor: pointer;
    font: inherit;
	font-weight: bold;
    min-width: inherit;
    box-shadow: none;
	border-radius: 0;
}
.topNav button:hover { color:#ffffff; background-color:#ff0000;}

.topNav a {
	display: block;
	padding: 2px 2px 2px 2px;
}
.topNav {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #000000;
}
.topNav a:hover {
	background-color: #ff0000;
	color: #ffffff;
}
.topNav a:active {
	background-color: #008fbe;
	color: #ffffff;
}
.big, h1 {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
#products h1, #new_releases h1 {
	display:inline; line-height:0;
}
.small h1 {
	font-size: 16px;
	margin: 0;
}
.offtopic h1, .offtopic h2 {
	margin: 0 0 16px 0;
	line-height: 1;
}
h2, #new_releases h1, h1.summary a.customisable-highlight /*, .headline */ {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	font-weight: bold;
}
h2, h3 {
	margin:0;
	line-height: 1.1em;
}
.small h2 {
	font-size: 14px;
}
.rhs h3 /*.concertArtists*/ {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: normal;
}
.small, .small td, .small p, .rhs, .rhs td, .rhs p { font-size: 10px; }

.rhs p {margin:.3em 0 0;}

.rhs #gigs p span, .rhs #gigs p span a { color: #555; }

#products td, #new_releases td  /* experimental fix for IE6 */ {
	padding-bottom: 2em;
}
#products table {
	margin: -10px 0 0 0;
}
.tracklisting, #products .tracklisting td, .tracklisting td { /* used as table class when more than one column is involved; has padding to keep columns separate; line-height = height of flash player button */
	font-size: 10px;
	padding: 0 15px 0 0;
	line-height: 16px;
}
#new_releases div.tracklisting {
	padding: 0 0 13px 0;
}
#products .tracklisting {
	padding-top: 5px;
}
.tracklisting p {
	margin: 0px;
	font-size: 10px;
}
.tracklisting object, .tracklisting embed, .tracklisting img, #downloads .right .down img {
	margin: -3px 0 0 3px;
	vertical-align:middle; /* conditional comment sets margin to -2px 0 -2px 5px for IE */
}
.cyan {
	color: #008fbe;
}
.red {
	color: #f00;
}
.grey {
	color: #666666;
}
.strikethru, .was {
	text-decoration: line-through;
	color: #8C8C8C;
}
.pad img, #products div.no_image {
	margin: 2px 15px 0 2px;
	border: 1px solid #000;
	float: left;
}
.pad img.multi-format { margin-bottom: 13px;}
.pad a img:hover, .pad a.cvr:hover img {
	border: 1px solid #FF0000;
}
a:hover.cvr, .pad a:hover, .tracklisting a:hover, a.buy:hover, a.down:hover, #lightbox a:hover, .arrows a:hover, .arrows a:active, .nohover {
	background-color: transparent;
}
.pad img.postcard {
	margin: 2px 4px 4px 2px;
	float: left;
}
.pad img.hidden {
	margin-right: 2px;
	float:left;
	border: none;
}
.buy img {
	margin: -1px 0 -3px;
}
.buy img.multi-format {margin-top:2px;}

.swatches .buy img {
	margin: 0 0 0 0;
} /* experimental fix for IE6 */
#hello i {font-style: normal}
#hello i:nth-child(odd) {color: red;	
	display: none;
}
#downloads .right .buy img {
	margin: -1px 5px -3px 0;
}
#catalogue_all img.thumb, #downloads img.thumb {
	margin-top: 2px;
	margin-right: 5px;
	margin-left: 2px;
	float: left;
	border: solid 1px #555;
}
/*#downloads img.thumb { margin: 2px 5px 13px 2px; float: left; border: solid 1px #555; }*/

.down-pic-pad {
	padding-left: 2px;
}
.border {
	border: 1px dashed #008fbe;
}
.subform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; /*font-weight: bold;*/
	border: solid 1px #008fbe;
	/*border-right:1px solid #ff8fbe; border-left:none; border-top:none; border-bottom:none; */  /* border styles for use with img bg */
height: 16px;
	width: 150px;
	color: #008fbe;
	padding: 0 1px;
	vertical-align:middle;
/*background: url(../images/input_bg_18h.gif) no-repeat left;*/ }  /* REVISIT! */
/*.subbutton { font-family: "Courier New", Courier, mono; font-size: 10px; color: #008fbe; font-weight: bold; border: 1px solid #008fbe; height: 15px; 
background-color: #FFFFFF; }*/

input[type="submit"].subbutton_img {
	padding: 2px 1em;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #fff;
	width:75px;
	height: 18px;
	padding:0;
	vertical-align:middle;
	background: url(../images/button_bg_75x18_cyan.gif) no-repeat;
	border:none;*/
}
.subbutton_img:hover {
	/*background: url(../images/button_bg_75x18_red.gif) no-repeat;
	cursor:pointer;*/
}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.nevidljivo {
	font-family: "Courier New", Courier, mono;
	font-size: 6px;
	line-height: 8px;
	color: #FFFFFF;
}
hr {
	border-top: 1px dashed #008fbe;
	color: #fff;
	width: 99%;
}

#wholesale hr {
	margin: 1em 0;
	clear: both;
}
#wholesale img, #wholesale div.no_image {
	margin: 2px 5px 5px;
	border: 1px solid #000000;
	float: right;
}
#products div.no_image, #wholesale div.no_image {
	height: 168px;
	width: 168px;
	background-color: #ccc;
	color: #FFFFFF;
}
#products div.no_image div, #wholesale div.no_image div {
	margin: 76px auto;
	text-align: center;
}
#wholesale, #wholesale_intro, #wholesale_nav {
	margin-left: 3px;
}
.clearspace {
	line-height: 0px;
	clear: both;
	margin:0;
	padding:0;
}
#catalogue_all div {
    height: 7em;
    /* margin-bottom: 21px; */
    padding-left: 56px;
}

#catalogue_all img.thumb {
    margin-left: -53px;}

#catalogue_all p:nth-of-type(1), .product_head p {
	margin-bottom: 0; /* display: inline */;
}
#catalogue_all h2 {
	margin: 0 0 15px 2px;
}
.product_head {margin-bottom: 1em}
	

#products .swatches td {
	padding: 1px;
}
#products .swatches div {
	float:left;
}
#products div.swatches {
	height: 18px;
}  /* experimental fix for IE6 ? */
#products div.swatch {
	height: 18px;
	width: 18px;
	border: solid 1px #fff;
	margin: -2px 5px 0 0;
}
#products div.swatch-right { /* second color for two tone shirt swatches */
	height: 18px;
	width: 4px;
	border-left: solid 1px #fff;
	margin: 0;
	float: right;
}
div#navRT {
	position:absolute;
	width:317px;
	height:18px;
	z-index:2;
	left: 270px;
	top: 114px;
	visibility: visible;
}

div#navRT2 {
	position:absolute;
	width:227px;
	height:18px;
	z-index:2;
	left: 268px;
	top: 114px;
	visibility: visible;
}
#navLT {
	height:18px;
	visibility: visible;
}
#navLT .topNav a { width:85px;}
div#coming {
	position:absolute;
	left:283px;
	top:11px;
	width:95px;
	height:100px;
	z-index:1;
	visibility: hidden;
}
#downloads .right p {
	margin: 0px;
}
#downloads .right .inline, .inline {
	display: inline;
}
#downloads .right h2 {
	display: inline;
}
#downloads div.left {
	float: left;
	width: 54px;
	/*height: 62px;*/
	padding-bottom: 13px;
}
#downloads div.right {
	float: left;
	padding-bottom: 13px;
	width: 726px;
}
div#interview_japanese, div#interview_english {
	margin-left: 187px;
	width: 560px;
	float:left;
	clear:both;
}
#interview_japanese .interview_head, #interview_english .interview_head {
	background-color: #555 /*#008fbe*/;
	margin: 0 0 0 -3px;
}
.interview_head .interview_flag {
	float: right;
}
.interview_head .interview_flag img {
	margin: 9px;
	border: solid 1px #fff;
}
.interview_head p {
	color: #fff;
	margin: 3px;
}
#interview_english .question {
	color: #555;
}
#redirect {
	margin-top: 100px;
	text-align: center;
}
/*   discontinuted styles  */

/*.spkr {
	position: relative;
	top: 1px;
}
a.spkr:hover {
	background-color: #EAF7FA;
	position: relative;
}*/

/*.headline-small {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: bold;
}*/

#demosDetails .plus {
}
#demosDetails .minus {
}
#demosDetails th {
	background-color: #008fbe;
	background-color: #000;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#demosDetails p {
	color: #FFFFFF;
	margin: 0px;
}
#demosDetails td, #demosDetails th {
	border: 1px solid #fff;
	border-top: none;
}
#demosDetails td {
	background-color: #CCE9F2;
	background-color: #ddd;
	padding: 0 3px;
}
#demosDetails td.plus, #demosDetails td.minus, #demosDetails th.plus, #demosDetails th.minus {
	border-right: none;
	border-left:none;
}
#demosDetails td.plus {
	background-color: #B2DEEC;
	background-color: #ccc;
}
#demosDetails td.minus {
	background-color: #E5F4F9;
	background-color: #eee;
}
#demosDetails td p {
	color: #000000;
}
#demosDetails table {
	margin-bottom: 1em;
}

#javascriptless {
	width: 747px;
	background: #FF0000;
	color: #FFFFFF;
	font: normal 14px/1.1 "Courier New", Courier, monospace;
	padding: 4px;
	margin: 0 0 1em 2px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#javascriptless a {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
#javascriptless a:hover { text-decoration:none;}
#info h2, #info h3 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 0.6ex;
	font-weight: normal;
	text-align: right;
	line-height: 16px;
	color: #555;
}
#info .hall-o-shame h2, #info .hall-o-shame h3 {
	text-align: left;
	color: #000;
}
#info .hall-o-shame h2 {
	float: left; clear:both;
}
#info .hall-o-shame h3 { float:right;
}
#info {
	margin-left: 2px;
}

.cat_head { margin-left: 54px; }
.offtopic h2 { font-size: 14px; }
.offtopic .normal { font-weight: normal; }
#FB-thumb { text-indent: -133px; }
.offtopic .offtopic-byline a { font: bold 14px "Courier New", Courier, monospace; }
